.cnt-default { 
	margin: 0; 
	padding: 0;
	position: relative; 
}

.cnt-default > .header,
.cnt-default > .body { 
	padding: 5px;
}

.cnt-default > .body { 
	overflow: hidden;
}

.cnt-default .header h4 {
	margin-bottom: 0;
}

.cnt-default > .header {
	overflow: hidden;
}

.no-padding > .cnt-default > .body { 
	padding: 0 !important;
}

/*
 * Global Container Layout Settings
 */
 /* OBSOLETE */
 /*
.cnt-default,
.cnt-simple {
	margin: 0;
	padding: 0;
}

.cnt-default > .header,
.cnt-default > .body,
.cnt-default > .footer,
.cnt-simple > .header,
.cnt-simple > .body,
.cnt-simple > .footer
{
	margin: 0;
	padding: 0;
	background: url() no-repeat right top transparent;
	position: relative;
	z-index: 1;
}

.cnt-default > .header > .inner,
.cnt-default > .body > .inner,
.cnt-simple > .body > .inner
{ 
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.cnt-default > .header > .t,
.cnt-default > .body > .t,
.cnt-default > .footer > .t,
.cnt-simple > .header > .t,
.cnt-simple > .body > .t,
.cnt-simple > .footer > .t
{
	margin: 0;
	padding: 0;
	background: url() no-repeat left top transparent;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
}
*/


.cnt-default.nav {
	border: 1px solid #AABED5;
}
.cnt-default.nav > .header {
	background: #F7FAFD url('../images/cnt-classy-header-bg-nav.png') 50% 50% repeat-x;
	max-height: 96px;
	padding: 5px 10px;
	-moz-border-radius-topleft: 4px 4px; -webkit-border-top-left-radius: 4px 4px; border-top-left-radius: 4px 4px; -moz-border-radius-topright: 4px 4px; -webkit-border-top-right-radius: 4px 4px; border-top-right-radius: 4px 4px;
	-webkit-box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.9) inset, -1px 0 0 rgba(255, 255, 255, 0.9) inset; -moz-box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.9) inset, -1px 0 0 rgba(255, 255, 255, 0.9) inset; box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.9) inset, -1px 0 0 rgba(255, 255, 255, 0.9) inset;
}
.cnt-default.nav > .header > h4{
	color: #093362;
	text-shadow: 0 1px 0 #fff, 0 0 1px #333;
	font-size: 1.3em;
	font-weight: normal;
}
.cnt-default.nav > .body {
	border-top: 1px solid #AABED5;
	padding: 5px 10px;
    -moz-border-radius-bottomleft: 4px 4px; -webkit-border-bottom-left-radius: 4px 4px; border-bottom-left-radius: 4px 4px; -moz-border-radius-bottomright: 4px 4px; -webkit-border-bottom-right-radius: 4px 4px; border-bottom-right-radius: 4px 4px;
    background: #F7FAFD;
    /*
    color: #187CEB;
    */
    color: #777;
}
.cnt-default.nav > .body a {
	color:  !important;
}
/* -------------------------------------------------------------- 
 	Container: kerf
-------------------------------------------------------------- */



.cnt-default.alternative > .header {
	background: url('../images/cnt-def-border-alternative.png') right -4px no-repeat;
	min-height: 24px;
	max-height: 96px;
	color: #fff;
	-moz-border-radius-topleft: 4px 4px; -webkit-border-top-left-radius: 4px 4px; border-top-left-radius: 4px 4px; -moz-border-radius-topright: 4px 4px; -webkit-border-top-right-radius: 4px 4px; border-top-right-radius: 4px 4px;
}
.cnt-default.alternative > .header > h4 {
	margin: 7px 10px;
}
.cnt-default.alternative > .body {
	background: #F3F3F3;
	-moz-border-radius-bottomleft: 4px 4px; -webkit-border-bottom-left-radius: 4px 4px; border-bottom-left-radius: 4px 4px; -moz-border-radius-bottomright: 4px 4px; -webkit-border-bottom-right-radius: 4px 4px; border-bottom-right-radius: 4px 4px;
}
/* -------------------------------------------------------------- 
 	Container: kerf
-------------------------------------------------------------- */



.cnt-default.highlight > .header {
	background: url('../images/cnt-def-border-highlight.png') right -4px no-repeat;
	min-height: 24px;
	max-height: 96px;
	color: #fff;
	-moz-border-radius-topleft: 4px 4px; -webkit-border-top-left-radius: 4px 4px; border-top-left-radius: 4px 4px; -moz-border-radius-topright: 4px 4px; -webkit-border-top-right-radius: 4px 4px; border-top-right-radius: 4px 4px;
}
.cnt-default.highlight > .header > h4 {
	margin: 7px 10px;
}
.cnt-default.highlight > .body {
	background: #F3F3F3;
	-moz-border-radius-bottomleft: 4px 4px; -webkit-border-bottom-left-radius: 4px 4px; border-bottom-left-radius: 4px 4px; -moz-border-radius-bottomright: 4px 4px; -webkit-border-bottom-right-radius: 4px 4px; border-bottom-right-radius: 4px 4px;
}

.cnt-default.jens1 > .header {
	background:  url('../images/cnt-technical-header-bg-jens1.png') 50% 50% repeat-x;
	color: #fff;
	padding: 3px;
	-moz-border-radius-topleft: 4px 4px; -webkit-border-top-left-radius: 4px 4px; border-top-left-radius: 4px 4px; -moz-border-radius-topright: 4px 4px; -webkit-border-top-right-radius: 4px 4px; border-top-right-radius: 4px 4px;
	border: 1px solid #1E9500;
	border-bottom: none;
}
.cnt-default.jens1 > .header > h4 {
	font-size: .975em;
	margin: 3px 0;
}
.cnt-default.jens1 > .body {
	padding: 3px;
	background: #BBFFAA url('../images/cnt-technical-fill.png') 50% 35% repeat-x;
	-moz-border-radius-bottomleft: 4px 4px; -webkit-border-bottom-left-radius: 4px 4px; border-bottom-left-radius: 4px 4px; -moz-border-radius-bottomright: 4px 4px; -webkit-border-bottom-right-radius: 4px 4px; border-bottom-right-radius: 4px 4px;
	border: 1px solid #1E9500;
	border-top: 1px solid #fff;
}
/*
.multiplebgs.cssgradients .cnt-default.jens1 > .body {
	background: -webkit-radial-gradient(rgba(127,127,127, 0), rgba(127,127,127, 0) 35%, rgba(0,0,0, 0.2)), #BBFFAA;
	background: -moz-radial-gradient(rgba(127,127,127, 0), rgba(127,127,127, 0) 35%, rgba(0,0,0, 0.2)), #BBFFAA;
}
*/
/* -------------------------------------------------------------- 
 	Container: curve
-------------------------------------------------------------- */

.cnt-default.default {
	background: url('../images/cnt-curve-bg-default.png') left top no-repeat;
	border: 1px solid #49719D;
	-webkit-box-shadow: 1px 1px 0 #fff inset, -1px -1px 0 #fff inset; -moz-box-shadow: 1px 1px 0 #fff inset, -1px -1px 0 #fff inset; box-shadow: 1px 1px 0 #fff inset, -1px -1px 0 #fff inset;
}
.cnt-default.default > .header {
	padding: 5px 15px;
	color: #000;
}
.cnt-default.default > .header > h4 {
 	font-size: 1em;
    margin: 15px 0 5px;
}
.cnt-default.simple > .header{
	background: url('../images/cnt-underlined-bullet.png') 3px 5px no-repeat;
	border-bottom: 4px solid #F50000;
	padding: 0;
}
.cnt-default.simple > .header > h4{
	padding: 3px 3px 3px 18px;
	font-size: 1.0em !important;
	max-height: 96px;
}
.cnt-default.simple > .body{
	padding: 3px;
}

.cnt-default.jens > .header {
	background:  url('../images/cnt-technical-header-bg-jens.png') 50% 50% repeat-x;
	color: #fff;
	padding: 3px;
	-moz-border-radius-topleft: 4px 4px; -webkit-border-top-left-radius: 4px 4px; border-top-left-radius: 4px 4px; -moz-border-radius-topright: 4px 4px; -webkit-border-top-right-radius: 4px 4px; border-top-right-radius: 4px 4px;
	border: 1px solid #004A95;
	border-bottom: none;
}
.cnt-default.jens > .header > h4 {
	font-size: .975em;
	margin: 3px 0;
}
.cnt-default.jens > .body {
	padding: 3px;
	background: #AAD5FF url('../images/cnt-technical-fill.png') 50% 35% repeat-x;
	-moz-border-radius-bottomleft: 4px 4px; -webkit-border-bottom-left-radius: 4px 4px; border-bottom-left-radius: 4px 4px; -moz-border-radius-bottomright: 4px 4px; -webkit-border-bottom-right-radius: 4px 4px; border-bottom-right-radius: 4px 4px;
	border: 1px solid #004A95;
	border-top: 1px solid #fff;
}
/*
.multiplebgs.cssgradients .cnt-default.jens > .body {
	background: -webkit-radial-gradient(rgba(127,127,127, 0), rgba(127,127,127, 0) 35%, rgba(0,0,0, 0.2)), #AAD5FF;
	background: -moz-radial-gradient(rgba(127,127,127, 0), rgba(127,127,127, 0) 35%, rgba(0,0,0, 0.2)), #AAD5FF;
}
*/
